import styles from "./styles.module.scss";

export default function Tab({
  margin,
  marginTop,
  marginRight,
  marginLeft,
  marginBottom,
  children,
  style,
  ...props
}) {
  const allStyle = {
    ...(margin && { margin }),
    ...(marginTop && { marginTop: marginTop }),
    ...(marginBottom && { marginBottom: marginBottom }),
    ...(marginLeft && { marginLeft: marginLeft }),
    ...(marginRight && { marginRight: marginRight }),
    ...(style && style),
  };

  return (
    <div className={styles.tab} {...props} style={allStyle}>
      <div className={styles.tabContainer}>{children}</div>
    </div>
  );
}
