import styles from "./styles.module.scss";
import classNames from "classnames";

export default function Td({ children, center, left, right, ...props }) {
  const classes = classNames({
    [styles.td]: true,
    [styles.center]: props.center,
    [styles.right]: props.right,
    [styles.left]: props.left,
  });

  return (
    <td className={classes} {...props}>
      {children}
    </td>
  );
}
